@charset "UTF-8";
html, body {
	height: 100%;
}

        .google-maps {
            position: relative;
            padding-bottom: 75%; // This is the aspect ratio
            height: 0;
            overflow: hidden;
        }
        .google-maps iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100% !important;
            height: 100% !important;
        }
        
body{
background-color: #1F1F1F;
font-family: Arial;
font-size: 10pt;
color: #FFFFFF;
background-position:center,middle;
background-repeat:repeat-none;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #ffffff;
scrollbar-width: 9;
scrollbar-height: 9;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: ##FFFFFF;
scrollbar-arrow-color: #000000;
}
#result { border: 1px solid green; margin: 0 0 0 0; font-weight: bold; }
#change-image { font-size: 0.8em; } 
img.border{border:3px solid #F8E7D1;}
 
a:link{	color: #E39717; text-decoration: none;	}
a:active{	color: #E39717; text-decoration: none;	}
a:visited{	color: #E39717; text-decoration: none;	}
a:hover{	color: #E39717; text-decoration: none; cursor: hand;	}

a.top:link{	color: #FFFFFF; text-decoration: none;	}
a.top:active{	color: #E39717; text-decoration: none;	}
a.top:visited{	color: #FFFFFF; text-decoration: none;	}
a.top:hover{	color: #E39717; text-decoration: none; cursor: hand;	}

a.invtop:link{	color: #E39717; text-decoration: none;	}
a.invtop:active{	color: #FFFFFF; text-decoration: none;	}
a.invtop:visited{	color: #E39717; text-decoration: none;	}
a.invtop:hover{	color: #FFFFFF; text-decoration: none; cursor: hand;	}

font.top{	color: #E39717; text-decoration: none; cursor: hand;	}
 
ul.side {
   list-style-image: url('../images/arrow.jpg');
   padding-left:20px;
   line-height:200%;
}

a.footer:link{	color: #636363; text-decoration: none;	}
a.footer:active{	color: #E39717; text-decoration: none;	}
a.footer:visited{	color: #636363; text-decoration: none;	}
a.footer:hover{	color: #E39717; text-decoration: none; cursor: hand;	}
font.footer{	color: #FFFFFF; text-decoration: none; cursor: hand;	}

h1 { font-size: 18pt; color:#E39717;font: 'Arial Narrow', Arial, sans-serif; margin-top:0px;margin-bottom:0px;text-decoration:none;font-weight: lighter;display:inline;line-height:100%;}
h2 { font-size: 14pt; color:#E39717;font: 'Arial Narrow', Arial, sans-serif; margin-top:0px;margin-bottom:0px;text-decoration:none;font-weight: lighter;display:inline;}
h3 { font-size: 10pt; color:#E39717;font: 'Arial Narrow', Arial, sans-serif; margin-top:0px;margin-bottom:0px;text-decoration:none;font-weight: lighter;display:inline;}
h4 { font-size: 10pt; color:#E39717;font: 'Arial Narrow', Arial, sans-serif; margin-top:0px;margin-bottom:0px;text-decoration:none;font-weight: bold;display:inline;}
h6 { font-size: 8pt }

a.mid:link{	color: #E39717; text-decoration: none;	}
a.mid:active{	color: #FFFFFF; text-decoration: none;	}
a.mid:visited{	color: #E39717; text-decoration: none;	}
a.mid:hover{	color: #FFFFFF; text-decoration: none; cursor: hand;	}
font.mid{font-size: 10pt; color:#E39717;font: 'Arial Narrow', Arial, sans-serif; margin-top:0px;margin-bottom:0px;text-decoration:none;font-weight: lighter;display:inline;}


  /* --- NAVIGATIONAL MENU FUNCTION --- */
.folder-top { display: block; }
.folder-sub { display: none; }
.folder-closed { display: none !important; }






a.menu:link{	color: #E39717; text-decoration: none;font-size: 10pt;text-decoration: none;}
a.menu:active{	color: #E39717; text-decoration: none;font-size: 10pt;text-decoration: none;}
a.menu:visited{	color: #E39717; text-decoration: none;font-size: 10pt;text-decoration: none;}
a.menu:hover{	color: #FFFFFF; text-decoration: none;font-size: 10pt;text-decoration: none;cursor: hand;	}
.menu {
	padding: 20px 20px 20px 20px;
}
.menu:hover {
	background:#E39717;
	padding: 20px 20px 20px 20px;
}

/*top-contact-background.png*/

#NavigationMenuWrapper ul { list-style:none; padding:0px; margin:0px; margin-left:0px;text-decoration: none;font-size: 11pt;}
#NavigationMenuWrapper ul li { float:left; height:30px;  padding:0px; margin:0px; text-align:center; background-position:top; background-repeat:no-repeat; line-height:33px;}
#NavigationMenuWrapper ul li a { color:#E39717; display:block; text-align:center; text-decoration:none; padding: 10px 15px 10px 15px;}
#NavigationMenuWrapper ul li a:hover {  color:#FFFFFF; display:block; text-align:center; text-decoration:none;background:#E39717;padding: 10px 15px 10px 15px;}

#NavigationMenuWrapper ul li ul { display:none; color:#0B0; font-size:12px; margin-left:0px;}
#NavigationMenuWrapper ul li:hover ul { display:block; position:absolute; margin-top:0px;  background-image:url(http://dcnserver.ath.cx/sites/stainlesssteelperth.com.au/images/grey-background.png);}
#NavigationMenuWrapper ul li:hover ul li { display:block; float:none; margin-left:0px; padding: 0px 0px 20px 0px; height:18px; line-height:18px; background-position:bottom; background-repeat:none; text-align:center; }
#NavigationMenuWrapper ul li:hover ul li a {color:#E39717; font-size:12px; display:block; line-height:18px; text-align:left;padding: 10px 10px 10px 10px;  }
#NavigationMenuWrapper ul li:hover ul li a:hover { color:#FFFFFF; font-size:12px; display:block;  line-height:18px; text-align:left;padding: 10px 10px 10px 10px;  }